Package: libclass-accessor-lite-perl / 0.06-1

Metadata

Package Version Patches format
libclass-accessor-lite-perl 0.06-1 3.0 (quilt)

This package has no patches.